<h1>Editing myledtv app</h1>

<%= render "form", myledtv_app: @myledtv_app %>

<br>

<div>
  <%= link_to "Show this myledtv app", @myledtv_app %> |
  <%= link_to "Back to myledtv apps", myledtv_apps_path %>
</div>
